@font-face {
    font-family: proxima;
    src: url(/cms-cps/amendandcancel/fonts/proxima-reg.eot);
    src: url(/cms-cps/amendandcancel/fonts/proxima-reg.eot?#iefix) format('embedded-opentype'), url(/cms-cps/amendandcancel/fonts/proxima-reg.woff) format('woff'), url(/cms-cps/amendandcancel/fonts/proxima-reg.svg#webfont) format('svg');
    font-weight: 400;
}
@font-face {
    font-family: tui;
    src: url(/cms-cps/amendandcancel/fonts/tuitype-webfont.eot);
    src: url(/cms-cps/amendandcancel/fonts/tuitype-webfont.eot?#iefix) format('embedded-opentype'), url(/cms-cps/amendandcancel/fonts/tuitype-webfont.woff) format('woff'), url(/cms-cps/amendandcancel/fonts/tuitype-webfont.ttf) format('truetype'), url(/cms-cps/amendandcancel/fonts/tuitype-webfont.svg#tuitype_light_latn_wregular) format('svg');
}
@font-face {
    font-family: DroidSans;
    src: url(/cms-cps/amendandcancel/fonts/DroidSans.eot);
    src: url(/cms-cps/amendandcancel/fonts/DroidSans.eot?#iefix) format('embedded-opentype'), url(/cms-cps/amendandcancel/fonts/DroidSans.woff) format('woff'), url(/cms-cps/amendandcancel/fonts/DroidSans.ttf) format('truetype'), url(/cms-cps/amendandcancel/fonts/DroidSans.svg#webfont) format('svg');
}
@font-face {
    font-family: 'Droid Sans Bold';
    src: url(/cms-cps/amendandcancel/fonts/DroidSans-Bold.eot);
    src: url(/cms-cps/amendandcancel/fonts/DroidSans-Bold.eot?#iefix) format('embedded-opentype'), url(/cms-cps/amendandcancel/fonts/DroidSans-Bold.woff) format('woff'), url(/cms-cps/amendandcancel/fonts/DroidSans-Bold.ttf) format('truetype'), url(/cms-cps/amendandcancel/fonts/DroidSans-Bold.svg#webfont) format('svg');
}
@font-face {
    font-family: icons;
    src: url(/cms-cps/amendandcancel/fonts/icons.eot);
    src: url(/cms-cps/amendandcancel/fonts/icons.eot?#iefix) format('embedded-opentype'), url(/cms-cps/amendandcancel/fonts/icons.woff2) format('woff2'), url(/cms-cps/amendandcancel/fonts/icons.woff) format('woff'), url(/cms-cps/amendandcancel/fonts/icons.ttf) format('truetype'), url(/cms-cps/amendandcancel/fonts/icons.svg#webfont) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: code;
    src: url(/cms-cps/amendandcancel/fonts/code.eot);
    src: url(/cms-cps/amendandcancel/fonts/code.eot?#iefix) format('embedded-opentype'), url(/cms-cps/amendandcancel/fonts/code.woff) format('woff'), url(/cms-cps/amendandcancel/fonts/code.ttf) format('truetype'), url(/cms-cps/amendandcancel/fonts/code.svg#webfont) format('svg');
}

@font-face {
    font-family: "BrandonText-Regular";
    src: url("/cms-cps/amendandcancel/fonts/BrandonText-Regular.otf") format("opentype");
}
/* BrandonText-Bold */
@font-face {
    font-family: "BrandonText-Bold";
    src: url("/cms-cps/amendandcancel/fonts/BrandonText-Bold.otf") format("opentype");
}
/* BrandonText-RegularItalic */
@font-face {
    font-family: "BrandonText-RegularItalic";
    src: url("/cms-cps/amendandcancel/fonts/BrandonText-RegularItalic.otf") format("opentype");
}
/*BrandonText-Medium*/
@font-face {
    font-family: "BrandonText-Medium";
    src: url("/cms-cps/amendandcancel/fonts/BrandonText-Medium.otf") format("opentype");
}